Server-Interface Login

Webmail Login

Suchen

Freie Domain suchen!
GO
11.02.2009

TYPO3 Sicherheitslücke < 4.2.6 automatisch von adino.at geschlossen

Heute ist eine neue Sicherheitslücke in TYPO3 aufgedeckt worden, die eine komplette Übernahme der Website durch Dritte erlauben würde. Betroffen sind die Versionen 3.3.x, 3.5.x, 3.6.x, 3.7.x, 3.8.x, 4.0 bis 4.0.11, 4.1.0 bis 4.1.9, 4.2.0 bis 4.2.5, sowie 4.3alpha.

Details:
http://www.heise.de/newsticker/Website-von-Wolfgang-Schaeuble-ueber-Typo3-Luecke-gehackt--/meldung/132315
http://typo3.org/teams/security/security-bulletins/typo3-sa-2009-002/


Diese Sicherheitslücke wurde von adino.at in ALLEN TYPO3-Installationen die auf unseren Servern laufen bereits behoben.

Im Installations-Manager ist seit gestern bereits die gepatchte Version 4.2.6 verfügbar.